com.sun.messaging.jms.management.server

## Class ConsumerAttributes

- java.lang.Object
- - com.sun.messaging.jms.management.server.ConsumerAttributes

    public class ConsumerAttributes
    extends Object

Class containing information on consumer attributes.

### Field Summary

Fields
`static String` `NUM_CONSUMERS` Number of consumers.
`static String` `NUM_WILDCARD_CONSUMERS` Number of wildcard consumers.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### NUM_CONSUMERS

    public static final String NUM_CONSUMERS

Number of consumers.

See Also:
  Constant Field Values

#### NUM_WILDCARD_CONSUMERS

    public static final String NUM_WILDCARD_CONSUMERS

Number of wildcard consumers.

See Also:
  Constant Field Values